Information on source package jupyter-core

Available versions

ReleaseVersion
buster4.4.0-2
buster (security)4.4.0-2+deb10u1
bullseye4.7.1-1
bookworm4.11.2-1
sid4.11.2-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-39286fixedvulnerablefixedfixedJupyter Core is a package for the core common functionality of Jupyter ...

Security announcements

DSA / DLADescription
DLA-3195-1jupyter-core - security update

Search for package or bug name: Reporting problems